{
  "id": 3388559,
  "name": "Millie Stokes, Appellee, v. C. A. Hansberry, Appellant",
  "name_abbreviation": "Stokes v. Hansberry",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 41,767",
  "first_page": "195",
  "last_page": "196",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 195"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 348,
    "ocr_confidence": 0.56,
    "sha256": "298ea3e476ab56d349b54526ee3faf31e1060f044be0d549b9e2f45700c7456f",
    "simhash": "1:ea1e80034e40844c",
    "word_count": 53
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Millie Stokes, Appellee, v. C. A. Hansberry, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cNot to\nbe published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Prescott, Burroughs & Taylor, for appellant; A. M. Burroughs and Patrick B. Prescott, Jr., of counsel; Philip Conley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Millie Stokes, Appellee, v. C. A. Hansberry, Appellant.\nGen. No. 41,767.\nHeard in second division, first district, this court;\nopinion filed March 24, 1942.\nPrescott, Burroughs & Taylor, for appellant; A. M. Burroughs and Patrick B. Prescott, Jr., of counsel; Philip Conley, for appellee."
  },
  "file_name": "0195-02",
  "first_page_order": 217,
  "last_page_order": 218
}
